﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background: #f7f8fc;
    color: #222;
}

.main-header {
    background: white;
    padding: 20px 60px;
    box-shadow: 0 2px 15px rgba(0,0,0,0.05);
}

    .main-header h1 {
        color: #ff2f8b;
    }

.hero {
    padding: 20px;
/*    background: linear-gradient(120deg, #ffe6f1, #ffffff);*/
    text-align: center;
}

    .hero h2 {
        font-size: 42px;
        color: #ff2f8b;
        margin-bottom: 15px;
    }

    .hero p {
        font-size: 18px;
        color: #555;
    }
.hero1-title {
    text-align: center;
    font-size: 42px;
    color: #5bde3f;
    font-weight: bold;
    margin-bottom: 10px;
}

.hero1-subtitle {
    text-align: center;
    color: #777;
    margin-bottom: 25px;
}

.hero1 {
    position: relative;
    height: 500px;
    overflow: hidden;
}

    .hero1 img {
        width: 100%;
        height: 395px;
        object-fit: fill;
        /* filter: brightness(0.75); */
    }

.hero1-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-shadow: 0 2px 8px rgba(0,0,0,0.5);
}

.section {
    padding: 70px 60px;
    max-width: 1100px;
    margin: auto;
}

.step {
    background: white;
    padding: 25px;
    margin-bottom: 20px;
    border-radius: 14px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    transition: .3s;
}

    .step:hover {
        transform: translateY(-6px);
        box-shadow: 0 15px 35px rgba(255,47,139,0.2);
    }

    .step h3 {
        color: #ff2f8b;
        margin-bottom: 10px;
    }

ul {
    margin-left: 20px;
    line-height: 1.8;
    color: #555;
}

.flow {
    text-align: center;
    margin-top: 40px;
    font-size: 20px;
    font-weight: 600;
    color: #ff2f8b;
}

.footer {
    text-align: center;
    padding: 40px;
    margin-top: 40px;
    background: white;
    color: #777;
}
